/* Sticky footer styles
-------------------------------------------------- */
/*html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  /*margin-bottom: 0px;
  margin-top:0px;
}*/
.footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 100px;
	background-attachment: scroll;
	background-color: rgba(255, 255, 255, 100);
	background-image: url(img/bottom-line.png);
	background-repeat: no-repeat;
	background-position: center -40px;  
	background-attachment: scroll;
	background-image: url(img/back-bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}
@media (max-width: 768px) {
	/*small device*/
	.footer {
		background-color:red;
		bottom: 0px;
		width: 100%;
		/* Set the fixed height of the footer here */
		height: 70px;
		background-attachment: scroll;
		background-color: rgba(255, 255, 255, 100);
		background-image: url(img/bottom-line.png);
		background-repeat: no-repeat;
		background-position: center -40px;  
		background-attachment: scroll;
		background-image: url(img/back-bottom.png);
		background-repeat: no-repeat;
		background-position: center top;
	}
}
@media (min-width: 768px) and (max-width: 992px) {
	.footer {
		bottom: 0px;
		width: 100%;
		bottom:0px;
	}
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/*.container {
  width: auto;
  max-width: 1000px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}*/
